apiVersion: v1
kind: Secret
metadata:
    name: kitchenowl
stringData:
    JWT_SECRET_KEY: ENC[AES256_GCM,data:u4oQXVSLyvVWoi75SMsLZjP7giUxzNul90y5syPeC0I=,iv:aSRmz5dVH4o8oR8nT1OIPjtejoureMfu6x9c5K0rbps=,tag:oBcQfCFn4HTbHF+o9s4adQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrM1luYUJzQWo4SG1oSmNh
            bVN3OFMvb3ppUUJiMFlLaEdMVWFCa2tVTDFjCnI3UmNMbE1ZM3dXeWI1aXdzQWZx
            UGVQV0ZqVWZHMWpiWDFVL2s5V2RXNjgKLS0tIEFNVDBVOE1xdDFkTUdCUjZwVGdr
            bjhiZ3BxSjRDYzgrQ1hRUTE5T2dobVkKdSJgEl3HOlnIhh4vdaCHhrlDJ3iVvhnq
            wLqHvH83MZP0VClOJTUA3NQ9xXalz71ybokFub2gRILNdJN9zzmrdQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-02-11T20:12:08Z"
    mac: ENC[AES256_GCM,data:shGw/PwXiK7wbf9l9QEiw5TGRTA1wUDvGYS8Lo2JHcMIkt5p7t3iiuusVysBbzVByJKAL5rkkh9ingLsqSfjqOr3NnjNsvKDAWl5j9vCH58hjqsZSATg267bhimRfWazipLO58KotPfXJMy/qVgxMrJMGwvO4lS8o/3Xtf0+yfo=,iv:2F+6ns+13q/BVSqZhJd5umcIi/OXCd03j4bomKm0ruc=,tag:lEY26tgTBuG5axNqNMbgnw==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
